<?php
include "../conexion.php";
$ordt_id=$_GET['id'];   
?>
<input type="hidden" name="ordt_id" id="ordt_id" value="<?php echo $ordt_id;?>" class="form-control name_list"  onkeyup="loadserial()">
<div id="resultados_serm"></div> 
 <div id="tabla_seriales"></div> 
<script>
function loadserial(){
   var ordt_id=$("#ordt_id").val();
  $('#editModal').modal('hide');
  $.get("./php_orden_de_servicios/tabla_seriales.php?ordt_id="+ordt_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>